.messages  {
    display: none;;
}

#zone-branding-wrapper  {
margin-left: auto;
    margin-right: auto;
    width: 100%;
    background: url(../images/header2.png) center no-repeat;
}

#zone-branding {
    width: 100%;
}

#region-branding {
    width: 100%;
    margin-left: 30px;
    margin-right: 30px;
}

div#zone-menu {
    width: 100%;
    padding: 0;
    display: flex;
    margin: 0 auto;
}
.fa {
    color: #fff;
}

div#region-user-first {
    width: auto;
    flex: 10%;
}

#region-menu {
    width: auto;
    top: 11px;
    flex: 100%;
}

#block-menu-block-congress-main-menu-superfish {
    width: 1440px;
    text-align: center;
}

#region-user-second {
    float: right;
    z-index: 9999;
    width: 20%;
}